C+
C NAME:
C	NRGTODEN
C PURPOSE:
C	Used by EGIPSY to create density maps
C CALLING SEQUENCE:
	function NRGTODEN()
C INPUTS:
C	(none)
C OUTPUTS:
C	NR		integer		# conversion formulae available
C CALLS:
C	BadR4
C SEE ALSO:
C	GTODEN, STRGTODEN
C PROCEDURE:
C	See GTODEN
C MODIFICATION HISTORY:
C	MAY-1994, Paul Hick (UCSD)
C-
	NRGTODEN = 3			! 3. Maximum IDFNC value
					! Increase when new functions are added
	return
	end
